@charset "utf-8";
/* CSS Document */

body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0;font-style: normal;font-size: 100%; font-family: inherit;}
body {margin:0 auto; padding:0; font-size:12px;background-color:#fff; font-family:"宋体";}
img {border: 0;}
body {background:#FFF; font-family:"宋体";}
div,td{word-wrap:break-word;}

#login{ width:100%;height:561px;background:url(../image/login/bg.png) repeat-x; margin:30px 0px 0px 0px;}
.l_head{ width:920px; height:126px; padding-left:200px;}
.l_main{ width:920px;height:561px; margin:-2 ;}
.l_center{ width:920px; height:340px; background:url(../image/login/cen.jpg) no-repeat;}
.l_foot{ line-height:24px; color:#898989; text-align:right; padding-right:30px;}